RubyGems Navigation menu

morecane 0.2.0

A set of common checks that I use with cane across my projects

Versões:

  1. 0.2.0 - January 02, 2017 (6 KB)
  2. 0.1.0 - September 09, 2012 (5 KB)

Runtime Dependencies (1):

  • cane >= 2.1.0
  • Development Dependencies (2):

  • rake >= 0
  • rspec ~> 3.5
  • Donos:

    Autores:

    • James Healy

    SHA 256 checksum:

    e19c8677e35144f5ecf947b405f64524953a8852c0181844deb0adf2d1dae070

    Total de downloads 13.838

    Desta versão 6.965

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 1.9.3

    Versão Requerida do RubyGems: >= 1.3.2

    Links: